<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Spatie\Permission\Models\Role;

class RoluriSeeder extends Seeder
{
    public function run(): void
    {
        Role::create(['name' => 'admin']);
        Role::create(['name' => 'director']);
        Role::create(['name' => 'profesor']);
        Role::create(['name' => 'parinte']);
        Role::create(['name' => 'elev']);
    }
}